@charset "UTF-8";
/* CSS Document */

.clinics{
  list-style:none;
  }
.clinics.flex{
   -webkit-flex-wrap: wrap;
  flex-wrap:wrap;
  }
 .clinics.flex li{
   background-color:#fff;
   border:1px #ccc solid;
   }
  @media only screen and (max-width: 640px){
    .clinics.flex li{
      margin-bottom:.5em;
      padding:.8em;
      }
   .clinics img{
     width:70%;
     margin-left:auto;
     margin-right:auto;
     display:block;
  }
    }
 @media only screen and (min-width: 641px) , print{
.clinics.flex li{
  width:32%;
  padding:1.6em;
  margin-right:2%;
  margin-bottom:1em;
  }
.clinics.flex li:nth-of-type(3n){
  margin-right:0;
  }
 }
.clinics h4{
  background-color:#494949;
  padding-top:.4em;
  padding-bottom:.4em;
  margin-bottom:.5em;
  color:#fff;
  }
.clinics h5{
  font-size:1.4em;
  border-bottom:1px #ccc solid;
  margin-bottom:.5em;
  }
.clinics h5 i{}
.clinics img{
  margin-bottom:.5em;
  }
.clinics p.cmt{
  line-height:1.6;
  margin-bottom:2em;
  }
 .clinics p.cmt + p{
   padding-top:.5em;
   padding-bottom:.5em;
   /*margin-bottom:1em;*/
   }
@media screen and (min-width: 641px) and (max-width: 768px){
  .clinics h4{
    font-size:.8em;
    }
   .clinics.flex li{
   padding:.6em;
   }
  }